ELM Version 5.4 & 5.5 (TemporaryAgencyWorkers) / 20250417
========================================================

/DeclareSalary/Job/Addressees/UVG-LAA-TemporaryWork*;
/DeclareSalary/Job/Addressees/UVG-LAA-TemporaryWork*/ProcessByDistributor[boolean (pattern=true,pattern=false)];

/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?;
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+;
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Region?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Branch?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Team?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Consultant*;
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Consultant*/Lastname[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/TemporaryWorkAgencies?/TemporaryWorkAgency+/Consultant*/Firstname[string (whitespace=preserve)];

/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary*;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary*/ISCO-Code;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary*/UVG-LAA-ISCO-BaseSalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary*/UVG-LAA-ISCO-ContributorySalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/IndividualJobTitle?[string (minLength=1,maxLength=255)];

/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/AccountingTime;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/AccountingTime/from[date (whitespace=collapse)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/AccountingTime/until[date (whitespace=collapse)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/UVG-LAA-Code[NMTOKEN (pattern=[A-Z][0-3])];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/UVG-LAA-GrossSalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/UVG-LAA-BaseSalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-TemporaryWork-Salary+/UVG-LAA-ContributorySalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary+;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary+/ISCO-Code;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary+/UVG-LAA-ISCO-BaseSalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/UVG-LAA-ISCO-Salary+/UVG-LAA-ISCO-ContributorySalary[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/AnnualSalaryDeclaration?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/IndividualJobTitle[string (minLength=1,maxLength=255)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionID[string (minLength=1,maxLength=255)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/Period;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/Period/from[date (whitespace=collapse)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/Period/until[date (whitespace=collapse)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/ContractData;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/ContractData/ISCO-Code;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/ContractData/IndividualJobTitle[string (minLength=1,maxLength=255)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/ContractData/ContractualJobTitle[string (minLength=1,maxLength=255)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceDescription?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceZIP?[string (minLength=1,maxLength=15)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceContact?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceContact?/Name[string (minLength=1)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceContact?/EmailAddress?[string (pattern=[^@]+@[^\.]+\..+)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceContact?/PhoneNumber?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionplaceContact?/MobilePhoneNumber?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Lesson;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Lesson/LessonWage[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Lesson/TotalLessons[decimal (pattern=[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Hourly;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Hourly/HourlyWage[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Hourly/TotalHours[decimal (pattern=[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Daily;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Daily/DailyWage[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Daily/TotalDays[integer (fractionDigits=0,pattern=[\-+]?[0-9]+)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Monthly;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Monthly/MonthlyWage[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/KindOfWagePayment/Monthly/ActivityRate[decimal (pattern=[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Name;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Name/HR-RC-Name[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Name/ComplementaryLine*[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Owner?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Owner?/Firstname[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Owner?/Lastname[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/ComplementaryLine?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/Street?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/Postbox?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/Locality?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/ZIP-Code[string (minLength=1,maxLength=15)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/City[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Address/Country?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/UID-BFS;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/UID-BFS/UID[NMTOKEN (pattern=CHE-[0-9]{3}\.[0-9]{3}\.[0-9]{3})];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/UID-BFS/Unknown;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Name;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Name/HR-RC-Name[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Name/ComplementaryLine*[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Owner?;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Owner?/Firstname[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Owner?/Lastname[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address;
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/ComplementaryLine?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/Street?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/Postbox?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/Locality?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/ZIP-Code[string (minLength=1,maxLength=15)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/City[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/Address/Country?[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Staff/Person*/UVG-LAA-TemporaryWork-Salaries?/TemporaryWorkData/Mission+/MissionCompany?/Delegate?/UID-BFS[NMTOKEN (pattern=CHE-[0-9]{3}\.[0-9]{3}\.[0-9]{3})];

/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*;
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/InsuranceID[string (minLength=1,maxLength=255)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/InsuranceCompanyName[string (whitespace=preserve)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/CustomerIdentity[string (minLength=1)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/ContractIdentity[string (minLength=1)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/DeclarationIncomplete?;
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/Comment?;
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/Comment?/Notification+;
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/Comment?/Notification+/QualityLevel[NMTOKEN (enum=Validity,enum=Plausibility,enum=Acceptance,enum=Comment)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/Comment?/Notification+/DescriptionCode[nonNegativeInteger (totalDigits=7)];
/DeclareSalary/SalaryDeclaration/Company/Institutions?/UVG-LAA-TemporaryWork*/Comment?/Notification+/Description[string (whitespace=preserve)];

/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*;
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals;
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+;
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/BranchIdentifier[NMTOKEN (pattern=[A-Z])];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Female-Totals;
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Female-Totals/NBU-BU-ANP-AP-Total[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Female-Totals/BU-AP-Total[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Male-Totals;
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Male-Totals/NBU-BU-ANP-AP-Total[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-BranchTotals/UVG-LAA-BranchTotal+/Male-Totals/BU-AP-Total[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/UVG-LAA-MasterTotal[decimal (pattern=[\-]?[0-9]+\.[0-9]{2})];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/NumberOfFemalePersons[nonNegativeInteger (minInclusive=0)];
/DeclareSalary/SalaryDeclaration/Company/SalaryTotals?/UVG-LAA-TemporaryWork-Totals*/NumberOfMalePersons[nonNegativeInteger (minInclusive=0)];

/DeclareSalary/SalaryDeclaration/Company/SalaryCounters/NumberOf-UVG-LAA-TemporaryWork-Salary-Tags?[unsignedInt (maxInclusive=4294967295)];
